/* ticket */
.open_ticket {
    background-color: #d23c3c;
    color: #fff;
}

.open_ticket:hover {
    color: #000;
}

.response_ticket {
    background-color: #62a1a9;
    color: #fff;
}

.response_ticket:hover {
    color: #000;
}

.resolve_ticket {
    background-color: #e6b740;
    color: #fff;
}

.resolve_ticket:hover {
    color: #000;
}

.close_ticket {
    background-color: #bcdfad;
    color: #fff;
}

.close_ticket:hover {
    color: #000;
}


/* background */
.bg-white {
    background-color: #fff;
}

.bg-grey {
    background-color: #b7bef3;
    color: #000;
}

.bg-orange {
    background-color: #F0AD4E;
    color: #fff;
    font-weight: bold;
}

.bg-red {
    background-color: #d23c3c;
    color: #fff;
    font-weight: bold;
}

.bg-bluesea {
    background-color: #5BC0DE;
    color: #fff;
    font-weight: bold;
}

.bg-darkgrey {
    background-color: #777777;
    color: #fff;
    font-weight: bold;
}

.bg-blue {
    background-color: #337AB7;
    color: #fff;
    font-weight: bold;
}

.bg-green {
    background-color: #5CB85C;
    color: #fff;
    font-weight: bold;
}

.bg-purple {
    background-color: #9e86e3;
    color: #fff;
    font-weight: bold;
}

.bg-brown {
    background-color: #e08824;
    color: #fff;
    font-weight: bold;
}

.bg-lime {
    background-color: #A0E8CE;
    color: #fff;
    font-weight: bold;
}

.bg-main {
    background-color: #2A3F54;
    color: #fff;
    font-weight: bold;
}

.bg-yellow {
    background-color: rgb(242, 255, 2);
    color: #000;
    font-weight: bold;
}

/* flag */
.flag {
    width: 0;
    height: 0;
    border-top: 100px solid red;
    border-right: 100px solid transparent;
}